Engage on Facebook Engage on Twitter Engage on LinkedIn Engage on GitHub

Security Issue and Resolution for DNN 5.6.3 and higher

By Rich Campbell

In June we made note of an issue with Telerik components affecting DNN users. Please be aware of a subsequent bulletin issued by DNN affecting all versions of DNN and Evoq from 5.6.3 to 9.1.1.

If you need assistance installing this hotfix, please contact us immediately. If your site is hosted with Managed.com, they may have already patched your site.

Planning a DNN upgrade? Download our guide